Subject: RFC 3369 Flaw - No Content OIDs

From: "Jim Schaad" <[email-masked]>
Date: Sun, 2 Mar 2003 12:49:45 -0800

In the process of trying to get the last pieces tied up on the interop
report, I found that I had not updated on of my base ASN.1 modules from
RFC 2630 to RFC 3369.  When I did this I discovered that the content
OIDs were dropped in the process of seperating out the algorithm OIDs.
This needs to be fixed before we can progress the document to the next
level.

Jim Schaad